###UPDATE LZ_INFO SET "VERSION" = '<!--version-->'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--lz_host-->' WHERE "KEY" = 'gl_site_name'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--lz_host-->' WHERE "KEY" = 'gl_host'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--lz_path-->' WHERE "KEY" = 'gl_url'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--lz_path-->/images/carrier_logo.png' WHERE "KEY" = 'gl_cali'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_maskip-->' WHERE "KEY" = 'gl_maskip'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_miat-->' WHERE "KEY" = 'gl_miat'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_licl_0-->' WHERE "KEY" = 'gl_licl_0'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_pr_ngl-->' WHERE "KEY" = 'gl_pr_ngl'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_crc3-->' WHERE "KEY" = 'gl_crc3'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_dnt-->' WHERE "KEY" = 'gl_dnt'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_colt-->' WHERE "KEY" = 'gl_colt'
###UPDATE LZ_CONFIG SET "VALUE" = '<!--gl_use_ngl-->' WHERE "KEY" = 'gl_use_ngl'